* {
  margin: 0;
  padding: 0;
}

/* Variables */
:root {
  --color-primary: hsl(288, 80%, 25%);
  --color-primary-lighter: hsl(288, 80%, 45%);
  --color-black: #000;
}

/* Primary Elements */
html {
  height: 100%;
  font-size: .75rem;
}

body {
  color: var(--color-black);
  /*font: 400 1.25rem/1.875rem "Manjari", sans-serif;*/
  font-family: -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  font-synthesis: none;
  -moz-hanging-punctuation: first last allow-end;
  -ms-hanging-punctuation: first last allow-end;
  -webkit-hanging-punctuation: first last allow-end;
  hanging-punctuation: first last allow-end;
  min-height: 100%;
  padding: 0rem;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background: #fafbfd;
  overflow-x: hidden;
}

section {
  box-sizing: border-box;
  margin: 0 auto;
}

ul {
  /*list-style-position: outside;
  margin: 1.5rem 0 1.5rem 1.5rem;*/
}

li {
  margin-bottom: .375rem;
}

/* Headers */
h1 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: .125rem;
  line-height: 3rem;
  margin: 1.5rem 0;
  text-align: center;
  text-transform: uppercase;
}

* + h2 {
  margin-top: 3rem;
}

p {
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  margin: 1.5rem 0;
}

/* Inline Elements */
a {
  color: var(--color-primary);
  font-weight: 700;
  text-decoration: none;
  transition: color 125ms, background-color 125ms;
}

a:focus,
a:hover {
  color: var(--color-primary-lighter);
}

@media (min-width: 640px) {
  html {
    font-size: 1rem;
  }

  body {
    /*padding: 1.5rem;*/
  }
}

header{
  background: #fff;
  margin: 0 0 1.2rem 0 !important;
  padding: 0.5rem 0 0.2rem 0;
  border-bottom: 1px solid #ebf3f5;
}
.nav-container {
  margin-bottom: 2em;
/*  margin-left: -30px !important;
  margin-right: -30px !important; */
}

.navigation {
    position: relative;
    top: 0.5rem;
    justify-content: center;
    margin-bottom: 1.3em;
}
.sort-container{
  /*margin-top: 0.7rem;*/
}

.entry {
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  margin-bottom: 15px;
  background: #fff;
  box-shadow: 0px 2px 5px rgba(0,0,0,0.03);
  margin-left: 0px !important;
  margin-right: 0px !important;
  position: relative;
}
/*.entry:hover{
  background: #fafafa;
}*/
.entry > div {
  padding: 1em;
  position: relative;
}

.entry-target {
  position: relative;
  padding-bottom: 1em;
}

.entry-target h3{
  font-size: 1.2rem;
  color: #333;
  margin: 0 0 1rem 0;
}

.entry-target h4{
  font-size: 0.9rem;
  color: #666;
  font-weight: 400;
}

.entry-target:after {
/*  position: absolute;
  content: '';
  width: 80%;
  bottom: 0;
  left: 10%;
  border-bottom: 1px solid gray;*/
}

.entry-needed {
  padding-top: 0.6em;
}

.logo-container{
  text-align: left;
  margin: 0 auto;
}
.logo-container a{
  display: inline-block;
  padding: 5px 0px;
  background: #fff;
}
.logo-container img{
  max-height: 56px;
}
.search-bar{
  display: block;
  width: 100%;
  height: 48px;
  border-radius: 4px;
  border: 1px solid #ddd;
  font-size: 1.0rem;
  padding: 15px 15px 15px 45px;
  outline: none;
  transition: all 0.1s ease-in;
}
.search-bar:focus{
  border-color: #c6e499;
}
.nav-search{
  position: relative;
}
.nav-search .icon-search{
  position: absolute;
  top: 12px;
  left: 12px;
  bottom: 0px;
  font-size: 20px;
  color: #aaa;
}
.city-container{
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6rem;
  margin: 0 0 1rem 0;
  color: #333;
}
.address-details{
  margin: 0em 0em 1em 0em;
  color: #666;
}
.address, .contact{
  margin-bottom: 0.2rem;
  line-height: 1.4;
}
.maps-container{
  text-align: right;
}
.gps img{
  max-width: 28px;
}
.sort-header{
  margin-top: 15px;
  display: inline-block;
  color: #888;
  font-size: 1rem;
  font-weight: 400;
  position: relative;
  margin-right: 15px;
  margin-bottom: 0px;
  line-height: 1.4;
}
.header-dark{
  color: #444;
}
.list-intro-header, .list-intro-header:hover, .list-intro-header:visited{
  color: #32a010;
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  margin: 15px 0px 0px 0px;
}
.sort{
  background: #fff;
  padding: 5px 15px;
  border-radius: 3px;
  font-size: 0.9rem;
  color: #444;
  border: 1px solid #ddd;
  outline: none;
  display: inline-block;
  margin: 10px 10px 0px 0px;
}
.sort.asc{
  background: #c6e499;
  color: #4e701d;
  border-color: #c6e499;
}
.logo-svg{
  max-height: 44px;
  width: 181px;
  margin-top: 0.3rem;
}
.target-centre{
  font-weight: 400;
}
.sort-items-container{
  text-align: right;
}
.mr5{
  margin-right: 5px; 
}
.placeholder-big{
  height: 22px;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 3px;
}
.placeholder-small{
  height: 14px;
  border-radius: 3px;
  width: 70%;
}
.hide{
  display: none;
}

@keyframes placeHolderShimmer{
    0%{
        background-position: -400px 0
    }
    100%{
        background-position: 400px 0
    }
}

.animated-bg {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8 !important;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%) !important;
    background-size: 800px 104px !important;
    position: relative;
}

.placeholder-entry-info .address-details{
  min-height: 100px;
}
.web-only-inline{
  display: inline-block;
}

.parent-tabs-container{
  margin-left: 0px !important;
  margin-right: 0px !important;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 1.5rem;
}

.parent-tab-item, .parent-tab-item:hover, .parent-tab-item:visited{
  display: inline-block;
  padding: 15px 15px;
  color: #666;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.9rem;
  cursor: pointer;
  text-align: center;
}
.parent-tab-item-selected, .parent-tab-item-selected:hover{
  border-bottom: 5px solid #c6e499;
  color: #222;
  font-weight: 600;
}
.parent-tabs-container [class*="col-md"]{
  padding: 0px;
}

footer{
  border-top: 1px solid #ddd;
  text-align: center;
  padding: 3em;
}

footer > a {
  color: #999;
}

@media(min-width: 800px){
  .web-only{
    display: block;
  }
  .mob-only{
    display: none;
  }
  .web-align-right{
    text-align: right;
  }
  .sort-items-container{
    float: right;
  }
}

@media(max-width: 800px){
  .sort-items-container{
    text-align: center;
    position: fixed !important;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #fff;
    z-index: 9;
    height: 50px;
    border-top: 1px solid #ddd;
    box-shadow: 0px -2px 10px rgba(0,0,0,0.07);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sort-items-container a{
    margin: 0 !important;
    padding: 12px 0 !important;
    font-size: 1.1rem;
  }
  .web-only{
    display: none;
  }
  .mob-only{
    height: 50px;
    font-size: 18px !important;
    display: block;
  }
  .sort-items-container{
    text-align: left;
  }
  .nav-container {
    margin-left: -15px !important;
    margin-right: -15px !important; 
  }
  .entry{
    margin-left: 0px !important;
    margin-right: 0px important;
  }
  .sort-header{
    margin-bottom: 0.75rem;
    margin-top: 0px;
  }
  header{
    padding-bottom: 1.2rem;
  }
  .logo-svg{
    max-height: 44px;
    width: 181px;
    margin-top: 0rem;
  }
  .navigation{
    top: 0rem;
    margin-bottom: 0.5rem;
  }
  .logo-container {
    text-align: center;
  }
  .entry > div:not(:last-child):after {
    display: none;
  }
  .list-intro-header{
    margin-top: 5px;
  }
  .entry-info:after {
    display: none;
  }
  .entry-info:before {
    display: none;
  }
  .placeholder-entry-info .address-details{
    min-height: unset !important;
  }
  .web-only-inline{
    display: none;
  }
  .entry-timestamp {
    font-size: 0.95rem;
  }
  .parent-tab-item, .parent-tab-item:hover, .parent-tab-item:visited{
    width: 50%;
    float: left;
  }
}

.entry-title {
  font-size: 0.95rem;
  color: #999;
  font-weight: 400;
  margin-bottom: 0.5em;
}
